@charset "UTF-8";
.container .content table tr .grey {
	color: #333;
	text-align: left;
	padding: 0;
	width: inherit;
	margin: 0;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Tahoma, Geneva, sans-serif;
}
bluetext {
	color: #327BC6;
}
.container .content table tr td .grey .blu {
	color: #3379C7;
}
.container .content table tr .grey div .bodytextGreen .bodytext {
	font-family: Tahoma, Geneva, sans-serif;
}
.container .content table tr .grey div .bodytextGreen .bodytext {
	color: #333;
}
.container .content table tr .grey div .bodytextGreen .bodytext .blu {
	color: #333;
}
.red {
	color: #C81D24;
}
.container .content table tr .grey .grey .bodyblue .bodytext1 em {
	font-weight: normal;
}
.container .content table tr td .grey .grey .grey {
	text-align: left;
}
